/* Général */
body
{	
	background-color: 	#BBCCAA;
	clear: 				both;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	color: 				#446666;
	text-align: 		left;
	z-index: 			10;
	min-width:			800px;
}

/* Haut de page */
h1
{
	height: 			90px;
	width:				805px;	
	background-image: 	url("../resources/themes/feuille1.jpg");
	font-size: 			xx-large;
	color: 				#F7CD45;
	text-align: 		center;
	margin:				2px;
	margin-bottom:		4px;
	padding:			5px;
}
h1 em
{
		font-size: 			small;
}
h1 img
{
	border: 			0px;
	margin: 			10px;
}
img.gauche
{
	float: 				left;
}
img.droite
{
	float: 				right;
}
img.language
{
	width:				30px;
	border:				none;
	margin:				3px;
	padding:			0px;
}
img.logo
{
	margin:				2px;
	margin-left:		10px;
	padding:			0px;
	border-width:		0px;
}
#header
{
	margin:				0px;
}
#header table
{
	height:				160px;
	border-width:		2px;
	margin-bottom:		0px;
	width:				100%;
}
#header table.gauche #header, table tr td#gauche
{
	width:				130px;
}
#header table.droite
{
	width:			100%;
}
#header span#top
{
	font-size: 		xx-small;	
}

/*center*/
#center
{
	width:				962px;
	margin-bottom:		10px;
	border:				0px;
	vertical-align:		top;
}
#center #structure
{
	width:				100%;
	border-style:		solid;
	border-width:		0px;
	border-color:		#BBCCAA;
	padding:			0px;
}
#center #structure tr
{
	vertical-align:		top;
}

/*Menu*/
#menu, #menu ul , #plan, #menu_gauche
{
	padding : 			0px;
	margin : 			0px;
	list-style : 		none;
	text-align : 		center;
	color: 				#F7CD45;
}

#menu, #plan, #menu_gauche
{
	font-weight: 		bold; 
	font-size: 			14px; 
	z-index: 			50;
}

#menu a, #menu_gauche a, #plan span
{
	display: 			block; 
	background: 		#A4BB8D;
	width: 				125px; 
	height: 			36px;       
	text-decoration:	none;
	padding: 			5px;
	font-variant: 		small-caps;
	color: 				#F7CD45;
}

/* Début du plan */
#plan
{
	text-align : 		left;
}

#plan span
{
	text-align : 		center;
	margin : 			10px;
}
/* fin du plan */
#menu #menu_actus, #plan #menu_actus_plan
{
	background-image:	url("../resources/themes/menu6.jpg");
}
#menu #menu_connaitre, #plan #menu_connaitre_plan
{
	background-image: 	url("../resources/themes/menu2.jpg");
}
#menu #menu_tresor, #plan #menu_tresor_plan
{
	background-image: 	url("../resources/themes/menu3.jpg");
}
#menu #menu_reseau,#plan #menu_reseau_plan
{
	background-image: 	url("../resources/themes/menu7.jpg");
}
#menu #menu_echange, #plan #menu_echange_plan
{
	background-image: 	url("../resources/themes/menu8.jpg");
}
#menu #menu_identification_fr, #plan #menu_identification_fr_plan
{
	background-image: 	url("../resources/themes/demo6.gif");
}
#menu #menu_identification_en, #plan #menu_identification_en_plan
{
	background-image: 	url("../resources/themes/demo6b.gif");
}
#menu #menu_identification_es, #plan #menu_identification_es_plan
{
	background-image: 	url("../resources/themes/demo6c.gif");
}
#menu #menu_identificationok, #plan #menu_identificationok_plan
{
	background-image: 	url("../resources/themes/menu5.jpg");
}

#menu li
{
	float: 				left;
	color: 				#FFAD43; /*jaune*/
	border:				0px solid #BBCCAA;
}
#menu li a
{
	border: 			1px solid #BBCCAA;
}
#menu li ul/* Sous-listes */
{
	position: 			absolute;
	width: 				125px;
	left: 				-999em;
}
/*menu gauche, attention, ajouts plus bas*/
#menu_gauche a
{
	background: 	#75980C;
	width: 			125px;
	clear: 			both;
	color: 			#B8EECC;
	border: 		1px solid #BBCCAA;
}
#menu_gauche ul
{
	left: 			auto;
	margin :		0px;
	border: 		0px;
	padding: 		0px;
	font-size: 		small;	
	text-align : 	left;
	text-decoration:none;
	list-style :	none;
}

#menu_gauche ul li a:hover
{
	color: 			#FFC0CB;
}

/*Main*/

#main h2
{
	background-position:bottom center;
	background-repeat: 	no-repeat;
	background-color: 	#446666;
	height: 			50px;
	font-variant: 		small-caps;
	font-size: 			medium;
	font-weight: 		bold;
	text-align: 		center;
}
#main h2.rose
{
	background-image: 	url("../resources/bannieres/banniere_16.gif");
	color: 				#FFC0CB;
}
#main h2.rouge
{
	background-image: 	url("../resources/bannieres/banniere_09.gif");
	color: 				#E45845;
}
#main h2.rouge_void
{
	color: 				#E45845;
}
#main h2.jaune
{
	background-image: 	url("../resources/bannieres/banniere_10.gif");
	color: 				#BC9A17;
}
#main h2.violette
{
	background-image: 	url("../resources/bannieres/banniere_08.gif");
	color: 				#D62FE2;
}
#main h2.gris
{
	background-image: 	url("../resources/bannieres/banniere_19.gif");
	color: 				#A4BDBD;
	height: 			60px;
	font-variant: 		normal;
	font-style:			italic;
}

#main h3
{
	color: 				#FFC0CB;
	font-variant: 		small-caps;
	font-size: 			small;
	font-weight: 		bold;
	text-decoration:	underline;
}
#main h4
{
	background-color: 	#BBCCAA;
	color: 				#446666;
	font-variant: 		small-caps;
	font-weight: 		bold;
	text-align: 		center;
	font-size: 			small;
}

#main h5
{
	color: 				orange;
	font-variant: 		small-caps;
	font-weight: 		bold;
	font-size: 			large;
	margin:				0px;
}

#main h6
{
	color: 				#B3730D;
	font-variant: 		small-caps;
	font-size: 			small;
	font-weight: 		bold;
	text-decoration:	underline;

}

#main p
{
	margin-top:			10px;
	margin-bottom:		10px;
}

#main img
{
	border-width:		1px;
	border-color:		#FFA500;
	margin-top:			20px;
	margin-bottom:		20px;
	margin-right:		20px;
	margin-left:		20px;
}

#main img.actu
{
	margin-top:			5px;
	margin-bottom:		5px;
	margin-right:		20px;
	margin-left:		20px;
}

#main img.simple
{
	margin-top:			0px;
	margin-bottom:		0px;
	margin-right:		0px;
	margin-left:		0px;
}

#main .icon
{
	border-width:		0px;
}

#main .central
{
	text-align:			center;
}

#main .legend
{
	text-align:			center;
	color:				#FFA500;
	font-size: 			x-small;
	
}

#main a
{
	color:				#FFA500;
}

#main .col1, #menu_gauche .col1
{
	color : #F7CD45;
	border-color : #F7CD45;
}

#main .col2,  #menu_gauche .col2
{
	color : #FFA500;
	border-color : #FFA500;
}

#main .col3,  #menu_gauche .col3
{
	color : #0000FF;
	border-color : #0000FF;
}

#main .col4,  #menu_gauche .col4
{
	color : #FFFFFF;
	border-color : #FFFFFF;
}

#main .col5,  #menu_gauche .col5
{
	color : #EE9CD6;
	border-color : #EE9CD6;
}

#main .col6,  #menu_gauche .col6
{
	color : #FC0808;
	border-color : #FC0808;
}

#main p.neutre a
{
	color:				#BBCCAA;
}	

#main p span.lien
{
	text-decoration:	underline;
}
#main em
{
	font-weight:		bold;
	color:				#FFFF00;
	font-style:			normal;
}
#main span.latin
{
	font-style:			italic;
}
#main .footnote
{
	font-size:		xx-small;
}

#main table
{
	border-collapse:	collapse;
}

#main tr, #main td, #main th
{
	border-style:		solid;
	border-width:		1px;
	padding:			5px;
	vertical-align:		top;
}

#main ul li
{
	padding:			5px;
}

#main ul li ul li
{
	padding:			0px;
}


#main tr.books, #main td.books, #main th.books
{
	border-width:		2px;
	border-color:		red;
	border-style:		ridge;
}

#main tr.invisible, #main td.invisible, #main th.invisible
{
	border-width:		0px;
	padding:			0px;
	margin:				0px;
}
#main td.event
{
	background-color:	#FFFF00;
}

/* Pied de page */
#footer
{
	background-image: 	url("../resources/themes/feuille1.jpg");
	clear: 				both;
	bottom: 			10px;
	margin-right: 		0px;
	font-size: 			small;
	font-weight:		bold;
	color: 				#F7CD45;
	text-align: 		left;
	padding: 			5px;
	height:				34px;
}

#footer img
{
	margin:				2px;
	border-width:		0px;
}
#footer a
{
	color:	#F7CD45;
}

#footer span
{
	color: #FF43F4;
	font-size:12px;
	margin:10px;
	padding:4px;
}

#newsBar-bar
{
	margin-top:		0px;
	width:		90%;
	vertical-align:		middle;
}

table.gsc-branding-vertical td.gsc-branding-text div.gsc-branding-text /*feuille de style google modifiée*/
{
	font-size: 8px;
	width:		100px;
}